.game {
  list-style-type: none;
  padding: 15px;
  overflow: auto;
  border: 1px solid black;
  background-color: #f5f5f5;
  flex: 0 0 800px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
